declare_plugin("Liveries NC-900",
{
installed 	 = true, 
dirName	  	 = current_mod_path,
version		 = "1.0.0",		 
state		 = "installed",
info		 = _("add french NC-900 type A8 liveries on the Fw-190 A8"),
})


---------------------------------------------------------
mount_vfs_liveries_path (current_mod_path)
mount_vfs_texture_path (current_mod_path.."/NC900_Generic")

---------------------------------------------------------
plugin_done()